summaryrefslogtreecommitdiff
path: root/scite/prep-for-updating.sh
diff options
context:
space:
mode:
authorB. Stack <bgstack15@gmail.com>2023-07-31 11:47:06 -0400
committerB. Stack <bgstack15@gmail.com>2023-07-31 11:48:05 -0400
commit78c217df4f1c6b0a45e86d95c73ff45e23c6a199 (patch)
treeb1a74f6749a3930439a204f0070f4b459dc70339 /scite/prep-for-updating.sh
parentffs 12.5 rc1 (diff)
downloadstackrpms-78c217df4f1c6b0a45e86d95c73ff45e23c6a199.tar.gz
stackrpms-78c217df4f1c6b0a45e86d95c73ff45e23c6a199.tar.bz2
stackrpms-78c217df4f1c6b0a45e86d95c73ff45e23c6a199.zip
scite 5.3.6 rc1
Diffstat (limited to 'scite/prep-for-updating.sh')
-rwxr-xr-xscite/prep-for-updating.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scite/prep-for-updating.sh b/scite/prep-for-updating.sh
index 27d29e2..b020cdf 100755
--- a/scite/prep-for-updating.sh
+++ b/scite/prep-for-updating.sh
@@ -3,7 +3,7 @@
# Purpose: prepare
# Dependencies:
# rmadison, git, awk, wget, tar
-cd ~/dev/scite.salsa || { cd ~/dev ; git clone https://salsa.debian.org/debian/scite.git scite.salsa ; cd ~/dev/scite.salsa ; } ; git pull
+cd ~/dev/salsa/scite || { mkdir -p ~/dev/salsa; cd ~/dev/salsa ; git clone https://salsa.debian.org/debian/scite.git scite ; cd ~/dev/salsa/scite ; } ; git pull
# get latest scite source version, without character period
latest="$( rmadison --url debian --suite sid scite | awk -F'|' '{print $2}' | awk -F'-' '{print $1}' | xargs )"
latest_no_period="$( echo "${latest}" | tr -d '.' )"
bgstack15